/* reset css */
html, body, h1, h2  h3, h4, h5, h6, p, ol, ul, li, pre, code, address, variable, form, fieldset, blockquote {

}

body {
	font: bold 22px Verdana, Arial, Helvetica, sans-serif;
	color: #355B84;
	letter-spacing: 1px;
margin-top: px;
 }

#wrapper{
	margin-top: 0px;
	width: 970px;
	margin-right: auto;
	margin-left: auto;
  	overflow: hidden; /* contain float */
 	background-color: #F9FCFB; 
 	background-image: url(images/img2.jpg);
 	background-position: top left;
 	background-repeat: no-repeat;
}




#banner {
	background: url(images/img2.jpg) no-repeat right top;
}






#mainNav li a,  {
	color: #000000;
	text-decoration: none;
	display: block;
	font: bold .9em "Verdana, Arial, Helvetica, sans-serif;sans-serif;

}


/* IE 6 hack to make entire button clickable */
* html #mainNav a { width: 1px; }



#mainNav li {margin-top: 0px;
	display: block;
	float: right;
	width: 80px;
	height: 50px;
	padding: 8px 0 0 0;
	text-align: center;
	font-size: 15px;
	font-weight: bold;.
}

#mainNav li a, {
color: #2D4C45;
}

#mainNav li a:hover {
	
	color: #C80A1C;
	
}


/* IE 6 hack to make entire button clickable */
* html #mainNav a { width: 1px; }

#main {background: url(images/bkg.jpg) no-repeat;
	float: right;
	width: 720px;
	height:720px;
	margin-right: 0px;
	
}

* html #main {
  display:inline; /* ie 6 double margin bug */
}

#announcement{	
	font: bold 16px "Lucida Grande", Verdana, Geneva, 	Lucida, Arial, Helvetica, sans-serif;
	background-color:  #EEF7FF;
	width: 180px;
	height: 170px;
	margin-right: 750px;
	margin-top: 80px;
	margin-bottom: 0px;
	zoom: 1;

}

#announcement1{
	font: bold 16px "Lucida Grande", Verdana, Geneva, 		Lucida, Arial, Helvetica, sans-serif;
	background-color:  #EEF7FF;
	width: 180px;
	height: 170px;
	margin-right: 750px;
	margin-top: 4px;
	margin-bottom: 0px;
	zoom: 1;
}

#announcement2{
	font: bold 16px "Lucida Grande", Verdana, Geneva, 		Lucida, Arial, Helvetica, sans-serif;
	background-color:  #EEF7FF;
	width: 180px;
	height: 170px;
	margin-right: 750px;
	margin-top: 4px;
	margin-bottom: 0px;
	zoom: 1;
}


#announcement3{
	font: bold 16px "Lucida Grande", Verdana, Geneva, 		Lucida, Arial, Helvetica, sans-serif;
	background-color:  #EEF7FF;
	width: 180px;
	height: 170px;
	margin-right: 750px;
	margin-top: 4px;
	margin-bottom: 0px;
	zoom: 1;
}

#announcement4{
	font: bold 16px "Lucida Grande", Verdana, Geneva, 		Lucida, Arial, Helvetica, sans-serif;
	background-color:  #EEF7FF;
	width: 180px;
	height: 170px;
	margin-right: 750px;
	margin-top: 4px;
	margin-bottom: 0px;
	zoom: 1;
}



#copyright {
	width: 965px;
	margin-right: auto;
	margin-left: auto;
  	overflow: hidden; /* contain float */
 	 background-color: #F9FCFB; 
 	  background-image: url(images/img1.jpg);
 	 background-position: top left;
 	 background-repeat: no-repeat;
}

#main h1 {
	font:  bold 18px segoe print;
	color: #355B84;
	margin-top: 20px;
	margin-bottom: 2px;
	text-align: center;
}

#main h2 {
	font:  bold 9px Verdana, Arial, Helvetica, sans-serif;
	color: #2D4C45;
	margin-top: 0px;
	margin-bottom: 2px;
	text-align: center;
}
h5 {
	background-color: #C4DAF0;
		padding-bottom: 2px;
	text-align: center;
	font:  bold  16px Verdana, Arial, Helvetica, sans-serif;
}

h3 {
	background-color:   #86A1BE;
	padding-bottom: 2px;
	text-align: center;
	font:  bold 12px Verdana, Arial, Helvetica, sans-serif;
color: #29537C;
}

h2 {
	margin-left: 0em;
  	color: #29537C;
	font:  bold 12px Verdana, Arial, Helvetica, sans-serif;

}


a:link {color: #2D4C45;
	font:  bold  12px Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	}

a:visited {
	
	color: #CE7E48;
	font:  bold  12px Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	}

a:hover {
	
	color: #C80A1C;
	font:  bold  12px Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	}

a:active {
	
	color: #1BE2E4;
	font:  bold  12px Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	}



